/* Designed By Arpit Shrivastava, Infogain */

html, body 
{
	background-color: #eee;
	margin: 0px;
	padding: 0;
	height:100%;
}
body {background:#eee url('../images/topRibbon.gif') repeat-x 0 0; font-family:Arial; font-size:11px; line-height:18px; padding-left:0; padding-right:0; padding-top:5px; padding-bottom:0}

.contWrap { padding:15px;}
.contWrap h2 { font:bold 14px/18px arial; background-color: #AFD9EC; color:#000; padding:2px 3px; margin:0 0 10px 0;}
.contWrap p { padding-bottom:15px; text-align:justify;}

/*-----------------*/
.LeftMenuBackground
{
	background-color: #F3F8FB;
	width: 200px;
	height: 100%;
}
.LeftMenuBackgroundHide
{
	background-color: #FFFFFF;
	width: 20px;
}
.LeftHideMenuLink
{
	cursor: pointer;
}
.td_center
{
	background-color: #AAAAAA;
	line-height: 1px;
	height: 1px;
}
/*----------------------------------*/
.MyCalendar .ajax__calendar_container
{
	padding: 0px;
	margin: 0px;
	font: normal 8px 'arial','verdana';
    border:1px solid #646464;
    background-color: #FFFFFF;
    width:170px;
    height:112px;
}
.MyCalendar .ajax__calendar_header
{
	padding: 0px;
	margin: 0px;
	font: normal 12px 'arial','verdana';
	background: #0066CC;
	color: White;
    height:16px;
}
.MyCalendar .ajax__calendar_body
{
	padding: 0px;
	margin: 0px;
	font: normal 11px 'arial','verdana';
	color: #000000;
}
/*
.MyCalendar .ajax__calendar_footer
{
	border:1px solid #646464;
	background: #DD3333;
	font: bold 11px 'arial';
	color: White;
}
*/
.MyCalendar .ajax__calendar_next
{
	background-color: White;
	color: White;
}
.MyCalendar .ajax__calendar_prev
{
	background-color: White;
	color: White;
}
.MyCalendar	.ajax__calendar_day
{
    width:11px;
    height:13px;
	padding: 0px;
	margin: 0px;
	color: #000000;
}
.MyCalendar	.ajax__calendar_days
{
	padding: 0px;
	margin: 0px;
	color: #000000;
}
.MyCalendar	.ajax__calendar_dayname
{
	background: #FFFFCC;
	color: #555555;
}
.MyCalendar	.ajax__calendar_month
{
	padding: 0px;
	margin: 0px;
    width:35px;
    height:30px;
	color: #08457E;
}
.MyCalendar	.ajax__calendar_year
{
	padding: 0px;
	margin: 0px;
    width:35px;
    height:30px;
	color: #08457E;
}
/*
.MyCalendar	.ajax__calendar_hover
{
	background: #AFD9EC;
	color: Red;
}
*/
.MyCalendar .ajax__calendar_today
{
	display: none;
	border:1px solid #646464;
	background: #dddddd;
	color: Red;
}
.MyCalendar .ajax__calendar_todaydate
{
	display: none;
	border:1px solid #646464;
	background: #dddddd;
	color: Red;
}
.MyCalendar .ajax__calendar_other
{
	padding: 0px;
	margin: 0px;
	background: #DDDDDD;
	color: #000000;
}
/*
.MyCalendar .ajax__calendar_other :hover
{
	background: #80CEEC;
	color: Black;
}
*/
.MyCalendar .ajax__calendar_active
{
	background: #CBE6F3;
	color:Black;
}

/*----------------------------------*/
.linkMainMenu
{
	font: bold 13px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.linkMainMenu:hover
{
	font: bold 13px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:underline;
}
/*-------*/
.textWelcomeLeft
{
	font: bold 12px Arial, Helvetica, sans-serif;
	color:#ffffff;
}
/*-------*/
.linkWelcomeAdminRight
{
	font: normal 11px tahoma, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
}
.linkWelcomeAdminRight:hover
{
	font: normal 11px tahoma, Helvetica, sans-serif;
	color:#EEEEEE;
	text-decoration:underline;
}
/*-------*/
.textWelcomeRight
{
	font: normal 11px tahoma, Helvetica, sans-serif;
	color:#ffffff;
	cursor: pointer;
}
.linkWelcomeRight
{
	font: normal 11px tahoma, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
}
.linkWelcomeRight:hover
{
	font: normal 11px tahoma, Helvetica, sans-serif;
	color:#dddddd;
	text-decoration:underline;
}
/*-------*/
.linkRightSetting
{
	font: normal 11px tahoma, Helvetica, sans-serif;
	color:#CCCCCC;
	background-color: #333333;
	border: 0px;
	cursor: pointer;
}
.linkRightSetting:hover
{
	font: normal 11px tahoma, Helvetica, sans-serif;
	color:#ffffff;
	background-color: #555555;
	border: 0px;
	cursor: pointer;
}
/*-------
.linkLeftMenu
{
	font: bold 11px Tahoma, Helvetica, sans-serif;
	color:#0082B4;
	text-decoration:none;
}
.linkLeftMenu:hover
{
	font: bold 11px Tahoma, Helvetica, sans-serif;
	color:#004E98;
	text-decoration:underline;
}*/
/*---------*/
.linkLeftHide
{
	font: normal 10px Arial, Helvetica, sans-serif;
	color:#005262;
	text-decoration: none;
}
.linkLeftHide:hover
{
	font: normal 10px Arial, Helvetica, sans-serif;
	color:#955C3F;
	text-decoration: underline;
}
/*---------*/
.linkLeftAct
{
	font: bold 11px Tahoma, Helvetica, sans-serif;
	color:Black;
	text-decoration: none;
}
.linkLeftAct:hover
{
	font: bold 11px Tahoma, Helvetica, sans-serif;
	color:#194b6f;
	text-decoration: underline;
}
/*---------*/
.linkLeftEvent
{
	font: normal 11px tahoma, arial;
	color: #55A3FF;
}
.linkLeftEvent:hover
{
	font: normal 11px tahoma, arial;
	color: #1D53B8;
}
/*--------*/
.textBoxSearch
{
	background-image: url('images/search_background.jpg');
	background-repeat: repeat-x;
	border: 1px solid #000000;
	width: 170px;
	font: normal 10px arial, tahoma;
	color: #000000;
}
/*-------*/
.linkRightMenu
{
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#438696;
	text-decoration: none;
}
.linkRightMenu:hover
{
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#195180;
	text-decoration: underline;
}
/*---------*/
.hidden_menu
{
	background-color: #CBE6F3;
	border-color: Black;
}
.FAQ_hidden_menu
{
	border: 1px solid #AAAAAA;
	background-repeat: repeat-x
}
/*---------*/
.linkRightSubMenu
{
	font: normal 9px verdana;
	color: #000000;
	text-decoration: none;
}
.linkRightSubMenu:hover
{
	font: normal 9px verdana;
	color: #666666;
	text-decoration: underline;
}
/*---------*/
.textNode
{
	font: bold 10px Arial, Verdana;
	color: #000000;
}
.textNodeSelect
{
	font: bold 10px Arial,Verdana;
	color: #AD60A9;
}
/*---------*/
.hidden_menu_text
{
	font: normal 9px verdana;
	color: White;
}
/*---------*/
.linkRightUseful
{}
/*---------*/
.textMainHeading
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#004E98;
}
.textMainRTIHeading
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#004E98;
}
/*---------*/
.textMainColumn
{
	font-family:Tahoma, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	line-height: 17px;
	text-align: justify;
}
.textMainColumnBold
{
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#333;
}
/*---------*/
.linkForWIPO
{
	font: bold 15px arial,tahoma;
	color: #9D842F;
	text-decoration: none;
}
.linkForWIPO:hover
{
	font: bold 15px arial,tahoma;
	color: #9D842F;
	text-decoration: none;
}
/*---------*/
.textLastUpdate
{
	font: normal 12px tahoma,arial;
	color: #333333;
}
.linkFooter
{
	font: normal 11px arial,tahoma;
	color: Blue;
	text-decoration: underline;	
}
.linkFooter:hover
{
	font: normal 11px arial,tahoma;
	color: Blue;
	text-decoration: none;
}
/*----------*/
.datetext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.datetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.UserLogin
{
	font: bold 11px 'Arial, verdana, tahoma';
	color: White;
}
.textUserRegistration
{
	font: normal 9px verdana;
	color: #333333;
}
.linkUserRegistration
{
	font: normal 9px verdana;
	color: Blue;
	text-decoration: underline;
}
.linkUserRegistration:Hover
{
	font: normal 9px verdana;
	color: #4444DD;
	text-decoration: none;
}
.linkRightUpper
{
	font: bold 10px verdana;
	color: #3333FF;
	text-decoration: underline;
}
.linkRightUpper:hover
{
	font: bold 10px verdana;
	color: #666677;
	text-decoration: none;
}
.textRightUpper
{
	font: normal 10px verdana;
	color: #000000;
}
/*--------------------------*/
.css_search_result
{
}
.css_search_result:hover
{
	background-color: #FFFFEF;
}
.searchtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0065CF;
}
.searchtext_normal
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.searchtext_tips
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #00A86B;
}
.cssGrid
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.linktext_blue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0065CF;
	text-decoration: underline;
}
.linktext_blue:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004E98;
	text-decoration: none;
}
.linktext_green
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #00CF65;
}
.linktext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0065CF;
}
.linktext:link {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000; 
	text-decoration: underline;
}

.linktext:visited {
	color: #0065CF;
}
.linktext:hover 
{
	font-size: 12px; 
	color: #0065CF;
	text-decoration: none;
}
/*-----------------*/
.linkLoginOther
{
	font: normal 11px Vardana,Tahoma;
	color: #30522C;
	text-decoration: none;	
}
.linkLoginOther:hover
{
	font: normal 11px Vardana,Tahoma;
	color: #59A4FF;
	text-decoration: underline;	
}
/*-----------------*/
.linkButton
{
	color: #000000;
	text-decoration: none;
}

.blacktext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.blacktext a:hover {
	font:Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size:11px; text-decoration: underline;
}

.blue {
	background-color: #0065CF;
}
.black {
	background-color: #626063;
}
.greenrow{
	background-color: #4AA02C;
}
.greenback
{
	background-color: #CCEAAE;
}
.greenbox {
	background-color:#A0C544;
}
.boxlineleft {
	background-image: url('../images/box_left_line.jpg');
	background-repeat: repeat-y
}
.boxlineright {
	background-image: url('../images/box_line.jpg'); background-repeat: repeat-y
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AFD9EC;
	font-weight: bold;
}
.screenName
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-image: url('../Images/table_bg.gif');
	background-repeat: repeat-x;
	padding-left: 4px;
	padding-bottom: 3px
}

.leftlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #000000;
}
.leftlinks:hover {
	text-decoration: none;
}
.leftlinks:visited {
	color: #000000;
}
.sidetoplinks {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF6600;
}

.sidetoplinks:link {
	color: #FF6600; text-decoration: none; text-align: center;
}

.sidetoplinks:visited {
	color: #FF6600;
}

.sidetoplinks:hover {
	color: #000000; text-decoration: none;
}
.bluetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0065CF;
}
.dotbg {
	background-image: url('../images/dots_line.jpg');
	background-repeat: repeat-x
}
.bgdtd
{
	background-image: url('../images/header_green.gif');
}

.bgdtd2
{
	background-image: url('../images/bgimg2.jpg');
}

.bgdtd3
{
	background-color: #B4CDEC;
}

.bgdtd4
{
	background-image: url('../images/bgimg5.jpg');
}

.bgtdclr1
{
	background-color: #F1F1F1;
}
.menubar
{
	font-size: 12px;
	font-family: Tahoma;
	padding: 0px;
	color:#000000;
	background-color: #EEEEEE; 
}
.menubar:hover
{
	background-color: #EEEEEE; 
}
.menubar:visited
{
	background-color: #EEEEEE;
}
.menuitem
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold; 
	color: red; 
	text-decoration: none; 
	text-align: left;
}
.menuMainItemHover
{
	background-image: url('../Images/g1.gif');
	text-align: center;
	color:Blue; 
	background-repeat: repeat-x; 
	border-color: #00FF00;
	border-width: 1pt
}

.menuMainItemSelected
{
	text-align: center; 
	background-repeat: no-repeat; 
	border-color: #999999;
	border-width: 1pt;
}
.menuDynamicItemMenu
{
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	font-family: Tahoma;
	border-color: #999999;
	border-width: 1pt;
	cursor: hand;
	padding-left: 3px;
	display: block;
    vertical-align:middle;
    padding-top:1.5pt;
    height:17px;
}

.menuDynamicMenu:hover
{
	font-size: 10px;
	color: #FFFFFF;
	font-family: Tahoma; 
	border-color: #999999;
	border-width: 0pt;
	height: 11pt;
	cursor: hand;
}
.menuDynamicItemSelected
{
	color: #000000; 
	border-color: #999999;
	border-width: 1pt;
	height: 11pt;
	cursor: hand;
}
.menu_title
{
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
ItemHover
{
	background-image: url('../Images/g2.gif');
	background-repeat: repeat-x; 
	border-color: #999999;
	border-width: 1pt;
	height: 15pt
}
.Disclaimer
{
	font-family: Tahoma;
	font-size: 7pt;
	font-style: normal;
	font-weight: normal;
	color: #163758;
	text-align: justify;
}
.FullDynamicMenu:link
{
	font-family: Tahoma;
	font-weight: normal;
	font-size: 10px;
	color: #E6EDF5;
	text-decoration: none;
}

.FullDynamicMenu:visited
{
	font-family: Tahoma;
	font-weight: normal;
	font-size: 10px;
	color: #E6EDF5;
	text-decoration: none;
}
.FullDynamicMenu:hover
{
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #E6EDF5;
	text-decoration: none;
}
.footerText
{
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	vertical-align: middle;
	color: #FFFFFF;
	height: 18px;
	background-color: #626063;
}
.gridViewHeader
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	height: 22px;
	background-image: url('../images/bgimg1.jpg');
}
.gridViewHeader A:Link
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.gridViewHeader A:Visited
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.gridViewRow
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	background-color: #F0F8FF;
	padding: 2px; 
	line-height: 18px;
}
.gridViewAltRow
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	background-color: #E7F3FE;
	line-height: 18px;
}

.gridViewRow1
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	background-color: #f6f6f6;
	padding: 2px; 
	line-height: 18px;
}
.gridViewAltRow1
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	background-color: #fff;
	line-height: 18px;
}
.gridViewSelectedItem
{
	font-family: Tahoma;
	font-size: 11px;
	font-family: Tahoma;
	background-color: White;
	color: #663399;
}
.gridViewPager A:Link
{
	font-family: Tahoma;
	font-size: 12px;
	color: #0000FF;
}
.gridViewPager A:Hover
{
	font-family: Tahoma;
	font-size: 12px;
	color: #FF0000;
}
.gridViewPager A:Visited
{
	font-family: Tahoma;
	font-size: 12px;
	color: #800080;
}
.gridPager
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #008AC8;
	text-align: center;
}
.gridPager:hover
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #008AC8;
	text-align: center;
}
.gridPager:active
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #008AC8;
}
.gridPager:visited
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #008AC8;
}
.userName
{
	font-family: Tahoma;
	font-size: 8.5pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-position: left;
	padding-bottom: 2px;
	padding-left: 5px;
}
.gridlink01
{
	background-position: left center;
	padding-left: 1px;
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;
	color: #000066;
	font-style: normal;
	font-family: Tahoma;
	font-variant: normal;
}


.gridlink01 A
{
	background-position: left center;
	padding-left: 1px;
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;
	color: #6C7C8D;
	font-style: normal;
	font-family: Tahoma;
	font-variant: normal;
}
.gridlink01 A:link
{
	color: #000000;
	font-family: Tahoma;
	text-decoration: none;
}
.gridlink01 A:hover
{
	color: #660000;
	text-decoration: underline;
}
.gridItem
{
	font-weight: normal;
	font-size: 10px;
	color: black;
	font-family: Tahoma;
	height: 25px;
	background-color: white;
}
.gridItemAlt
{
	font-weight: normal;
	font-size: 10px;
	color: black;
	font-family: Tahoma;
	height: 25px;
	background-color: #FFEFD9;
}
.gridSelectedItem
{
	font-size: 8pt;
	color: #663399;
	font-family: Tahoma, arial, helvetica, sans-serif;
	background-color: white;
}

.gridHeader
{
	font-weight: bold;
	font-size: 12px;
	color: #1E344C;
	font-family: Tahoma;
	background-color: #A2B1BD;
}

.gridFooter
{
	font-size: 8pt;
	color: #330099;
	font-family: Tahoma;
}
.gridPager
{
	font-size: 8pt;
	color: #003366;
	font-family: Tahoma;
	text-align: right;
}
.gridStyle
{
	font-size: 8pt;
	font-family: Tahoma;
	background-color: #A3B0BD;
	border: 1px #2B4867;
}
.groupBox
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: gray 1px solid;
}
.welcomeUser
{
	font-family: Tahoma;
	font-size: 8.5pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	background-position: left;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 5px;
}

.heading
{
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	background-color: #AFD9EC;
	color: #0082B4;
	height: 21px;
	padding-left: 5px;
}

.heading1
{
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	background-color: #dfdfdf;
	color: #000;
	height: 21px;
	padding-left: 5px;
}
/*-------Search----*/
.gridSearchRow
{
	font-family: Verdana,arial,tahoma;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	background-color: #E7F3FE;
	padding: 2px; 
	line-height: 18px;
}
.gridSearchAltRow
{
	font-family: Verdana,arial,tahoma;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	background-color: #F7F9FD;
	line-height: 18px;
}
.gridSearchPager A
{
	font-family: Verdana,arial,tahoma;
	font-size: 12px;
	color: #0000FF;
}
.gridSearchPager A:Hover
{
	font-family: Verdana,arial,tahoma;
	font-size: 12px;
	color: #FF0000;
}
.gridSearchPager A:Visited
{
	font-family: Verdana,arial,tahoma;
	font-size: 12px;
	color: #800080;
}
/*---------------*/
.heading a:link
{
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
}

.heading a:visited
{
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
}
.heading a:hover
{
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
}

.border
{
	border-collapse: collapse;
}

.commonButton
{
	background-color: #F1F1F1;
	border-color: #333366;
	border-width: 1px;
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #650105;
	cursor: hand;
	width: 70px;
}
.longButton
{
	background-color: #F1F1F1;
	border-color: #333366;
	border-width: 1px;
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #650105;
	text-align: center;
	cursor: hand;
	width: 120px;
}
.variableButton
{
	background-color: #F1F1F1;
	border-color: #333366;
	border-width: 1px;
	font-family: Tahoma;
	font-size: 10px;
	color: #650105;
	cursor: hand;
}
.errorText
{
	font-family: 'tahoma';
	font-size: 10px;
	font-weight: bold;
	color: red;
	padding: 5px;
	line-height: 20px;
	
}
.successText
{
	font-family: 'tahoma';
	font-size: 12px;
	font-weight: bold;
	color: green;
	padding: 5px;
	line-height: 20px;
	
}
.mandatoryFields
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: red;
	padding-left: 4px;
	
}
.defaultPageText
{
	font-family: Tahoma;
	font-size: 22px ;
	font-weight: normal;
 	color: green;
	font-style:italic; 
	
}
.dropDown
{
	border: Solid 1px #b1b1b1;
	font-family: Tahoma;
	font-size: 11px;
	color: #003366;
	width: 135px;
}

.textBox
{
	border: Solid 1px #787878;
	padding: 2px;
	font-family: Tahoma;
	font-size: 11px;
	color: #003366;
	width: 130px;
}
.textBoxReadOnly
{
	border: 1px solid #AAAAAA;
	padding: 2px;
	font-family: Tahoma;
	font-size: 11px;
	color: #003366;
	width: 130px;
}
.textLabel
{
   font-family: Tahoma;
   font-size: 11px;
   font-weight: bold;
   color: #000000;

}
.textNormal
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.textNormalwithColor
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #CC6666;
	font-style:italic;
}
.textNormalwithDarkColor
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #732626;
	font-style:italic;
}
.textBold
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #222222;
}
.textIsAccept
{
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: Red;
}
.textAmount
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ff2222;
}
.textBoldwithColor
{
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	line-height: 20px;
	background-color: #AFD9EC;
	padding:2px 5px;
}
.dropDownGrey
{
border: Solid 0px #007EFF;
font-family: Tahoma;
font-size: 11px;
color: #777777;
width: 135px;
}
.textRead
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #777777;
	
}
/*---------------*/
.linkBold
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #2274BB;
	text-decoration:none;
	cursor: pointer;
}
.linkBold:hover
{
	color: #777777;
	text-decoration:underline;
	cursor: pointer;
}
/*---------------*/
.textDarkBlack
{
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color:Black;
}
.textPageMainHeading
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color:#004E98;
}
.td
{
	background-image:url('../Images/Header_green1.gif');
}
.breadCrumbsBefore
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold; 
	color: #650105; 
	text-decoration: none; 
	text-align: center;
}

.HitCounter
{
	background-color: Transparent;
	border: "0";
	border-style: solid;
	border-width: 0px;
	clip: rect(5 5 5 5);
	/*color: #0000EE;*/
	color: #000000;
	cursor: default;
	display: block;
	font: bold 12px 'Candara';
	padding: 2px;
}
.textDiscrepancyUppercase
{
	font: bold 11px verdana;
	text-decoration: underline;
	text-transform: uppercase;
	color: #000000;
	line-height: 20px;
}
.textDiscrepancyNormal
{
	font: normal 11px verdana;
	color: #000000;
	line-height: 18px;
}
.textDiscrepancyBig
{
	font: bold 12px verdana;
	text-transform: capitalize;
	color: #000000;
}
.textDiscrepancyBold
{
	font: bold 11px verdana;
	text-transform: capitalize;
	color: #000000;
}
.para
{
	line-height: 18px;
	text-indent: 40px;
	text-align: justify;
	margin: 0px;
	margin-bottom: 10px;
}
.paraNormal
{
	line-height: 18px;
	text-align: justify;
	margin: 0px;
	margin-bottom: 10px;
}
.paraNorm
{
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
.margin0
{
	margin: 0px;
	padding: 0px;
}

.Popup_Heading
{
	font: bold 12px 'arial';
	color: White;
	padding-left: 3px;
}
.Popup_Content
{
	font: normal 10px 'verdana';
	color: #000000;
	padding: 3px;
	text-align: justify;
}
.Popup_Background
{
	background-color: #FFFFFF;
}
.Popup_Line
{
	background-color: #A7D0FE;
}
.fontsize_12
{
	font-size: 12px;
}
.fontsize_14
{
	font-size: 14px;
}
.fontsize_20
{
	font-size: 20px;
}

.Popup_Link_hover
{
	background-color: #FFFFFF;
}
.Popup_Link_hover:hover
{
	color: red;
}
.fItalic
{
	font-style: italic;
}
.fBold
{
	font-weight: bold;
}
.p_textRelinquishNormal
{
	font: normal, 14px, 'Times';
	color: Black;
	text-align: justify;
}
.textRelinquishHeading
{
	font: normal, 14px, 'Times';
	color: Black;
}
.textRelinquishNormal
{
	font: normal, 12px, 'Times';
	color: Black;
}

/*For Popup Message*/
.TextPopup
{
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #E32636;
}
.LinkPopup
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #007FFF;
	text-decoration:underline;
	cursor: pointer;
}
.LinkPopup:hover
{
	color: #FF7E00;
	text-decoration:none;
	cursor: pointer;
}

.tdPreviewRow
{
 border-color: #000000;
}

.DiaryStyle
{
	background: #FFF6D8;
	font: Bold 11px 'Arial';
	color: #002800;
}

.linkPreviewTab
{
	font: Bold 12px 'Arial';
	color: #4993E6;
	text-decoration: underline;
	cursor: pointer;
}
.linkPreviewTab:hover
{
	color: #E87B13;
	text-decoration: none;
	cursor: pointer;
}
	
.textArial
{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: Black;
}
.textYellow
{
	font: bold 11px 'arial';
	color: Yellow;
}
#ctl00_ContentPlaceHolder1_UpdateProgress1 
{
	background-color: White;
	top: 40%; left: 45%; position: fixed;
	font: bold 12px 'arial';	
}

table.dataTab {border-collapse:collapse; width:90%;}
table.dataTab tr.alt { background-color:#f1f1f1;}
table.dataTab tr td { border:1px solid #d1d1d1; border-collapse:collapse; padding:5px; font-family:@Arial Unicode MS; font-size:13px;}

h2.subHeading { font-family:@Arial Unicode MS; font-size:14px; font-weight:bold; color:#004E98;}

/* main Menu */
.arrowlistmenu { border-top:1px solid #D7D7D7; border-right:1px solid #D7D7D7; border-left:1px solid #D7D7D7;}
.arrowlistmenu .menuheader { /*CSS class for menu headers in general (expanding or not!)*/
background:url('../images/main-menubg.gif') no-repeat 0 0; margin:0; height:28px; line-height:28px; font-size:11px; font-weight:bold; color:#414141; cursor: pointer; border-bottom:1px solid #D7D7D7; padding-left:27px; padding-right:0; padding-top:0; padding-bottom:0}

.arrowlistmenu .menuheader a { color:#414141; text-decoration:none;}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url('../images/main-menubg-dn.gif'); background-repeat:no-repeat}

.arrowlistmenu .nonExHeader{ /*CSS class to apply to header when it's not-expanded*/
background-image: url('../images/sq-arrow-icon.gif');}


.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type:none; margin:0; padding:0; /*bottom spacing between each UL and rest of content*/}

.arrowlistmenu ul li {padding-bottom:0; margin:0; background-color:#e7f7ff; border-bottom:1px solid #BEBEBE; /*bottom spacing between menu items*/}

.arrowlistmenu ul li a {color:#000; background:url('../images/ul-blt.gif') no-repeat 12px 7px; /*custom bullet list image*/
line-height:14px; display:block; /*link text is indented 19px*/
text-decoration:none; font-weight:bold; font-size:11px; padding-left:22px; padding-right:0; padding-top:4px; padding-bottom:4px }

.arrowlistmenu ul li a:visited {color:#414141;}

.arrowlistmenu ul li a:hover { /*hover state CSS*/ background-color:#f6fcff;}

/*new CSS 16.01.2014*/
.logoPan { background:url('../images/cpr-txt.jpg') no-repeat right bottom; padding-left:0; padding-right:0; padding-top:0; padding-bottom:7px}
.headFootCon { width:1003px; margin:0 auto; padding:5px 0;}
.headBgcolor { background-color:#fff;}
.nav { background-color:#356aa0; text-align:left; display:block; height:30px;}
.nav ul { list-style-type:none; margin:0px; padding:0px;position:relative;
	float:left;}
.nav ul li { float:left;position:relative; width:auto; border-right:1px solid #d2e8ff; font-family:Arial; font-size:12px; font-weight:bold;}
.nav ul li a { color:#fff; text-decoration:none; padding:0 15px; display:block;}
.nav ul li a:hover { background-color:#d2e8ff; color:#104070; text-decoration:none;}


.nav ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#356aa0;
	padding:0
}

.nav ul ul li
{
	float:none;
	width:190px
}







.nav ul ul li ul li
{
	
	display:block;
	position:relative;	
	margin-left:-3em;
	width:auto;
	background-color:#356aa0;	
}



.nav ul ul a
{
	line-height:120%;
	padding:10px 15px
}


.nav ul li:hover > ul
{
	display:block
}





.footer { background-color:#006890; color:#fff; text-align:center; padding-bottom:10px;}
.footer ul { list-style-type:none; margin:0px; padding:0px; text-align:center;}
.footer ul li { display:inline; padding:0 10px; width:auto; border-right:1px solid #d2e8ff; font-family:Arial; font-size:11px; font-weight:bold;}
.footer ul li.last { border:none; padding-right:0;}
.footer ul li a { color:#fff; text-decoration:none;}
.footer ul li a:hover {text-decoration:underline;}

.footer p { margin:10px 0 0 0; padding:0; text-align:center; font-size:11px; font-family:Arial; color:#cef1ff;}

ul.list { list-style-type:none; margin:5px 0 0 0; padding:0;}
ul.list li { background:url('../images/blt-list.gif') no-repeat 10px 4px; border-bottom:1px solid #c8ccd0; line-height:14px; margin-left:0; margin-right:0; margin-top:0; margin-bottom:4px; padding-left:22px; padding-right:0; padding-top:0; padding-bottom:4px}
ul.list li.last { border-bottom:none;}
ul.list li a {color:#000; font-family:Arial; text-decoration:none; font-size:11px; font-weight:bold;}
ul.list li a:hover {color:#dd4900; text-decoration:none; font-size:11px; font-weight:bold;}


ul.body { list-style-type:none; margin:5px 0 0 0; padding:0;}
ul.body li { background:url('../images/blt-list.gif') no-repeat 10px 4px; line-height:14px; margin-left:0; margin-right:0; margin-top:0; margin-bottom:4px; padding-left:22px; padding-right:0; padding-top:0; padding-bottom:4px}
ul.body li.last { border-bottom:none;}
ul.body li a {color:#000; font-family:Arial; text-decoration:underline; font-size:11px; font-weight:bold;}
ul.body li a:hover {color:#dd4900; text-decoration:none; font-size:11px; font-weight:bold;}
ul.body li span.new {width:39px; height:18px;bottom:0px; position:relative;}
ul.body li li ul { margin:0;}
ul.body li li { list-style-type:none; padding-left:22px;}

.linkHead { background-color:#005c80; color:#fff; width:208px; padding:5px 10px; font-family:Arial; font-size:13px; font-weight:bold;}

ul.iconLinks { list-style-type:none; margin:10px 0 10px 0; padding:0;}
ul.iconLinks li {font-family:Arial; font-weight:bold; display:block; font-size:12px;}
ul.iconLinks li.whosWho { background:url('../images/whosWho-icon.gif') no-repeat 10px 0; height:19px; padding-left:42px; padding-right:0; padding-top:3px; padding-bottom:0}
ul.iconLinks li.rti { background:url('../images/rti-icon.gif') no-repeat 17px 0; height:22px; padding-left:42px; padding-right:0; padding-top:5px; padding-bottom:0}
ul.iconLinks li.newsEvent { background:url('../images/news-icon.gif') no-repeat 10px 0; height:19px; padding-left:42px; padding-right:0; padding-top:1px; padding-bottom:0}
ul.iconLinks li.anoucement { background:url('../images/annaucement-icon.gif') no-repeat 10px 0; height:17px; padding-left:42px; padding-right:0; padding-top:2px; padding-bottom:0}

ul.iconLinks li.mhrd {background:url('../images/emblem-sm.gif') no-repeat 17px 50%; height:32px; margin-bottom:5px; border-bottom:1px solid #c8ccd0; padding-left:50px; padding-right:0; padding-top:0; padding-bottom:5px}
ul.iconLinks li.wipo {background:url('../images/wipo-logo.gif') no-repeat 10px 50%; margin-bottom:5px; border-bottom:1px solid #c8ccd0; padding-left:50px; padding-right:0; padding-top:0; padding-bottom:5px}
ul.iconLinks li.ipIndia {background:url('../images/ipindia.gif') no-repeat 10px 0; height:33px; margin-bottom:5px; border-bottom:1px solid #c8ccd0; padding-left:50px; padding-right:0; padding-top:0; padding-bottom:5px}
ul.iconLinks li.iprChair {background:url('../images/ipr-chair-logo.jpg') no-repeat ;height:55px;  margin-bottom:5px; border-bottom:1px solid #c8ccd0; padding-left:50px; padding-right:0; padding-top:0; padding-bottom:5px}
ul.iconLinks li.ipab {background:url('../images/ipab.gif') no-repeat 10px 50%; margin-bottom:5px; border-bottom:1px solid #c8ccd0; padding-left:50px; padding-right:0; padding-top:0; padding-bottom:5px}
ul.iconLinks li.SheBox {background:url('../images/shebox.jpg') no-repeat 10px 50%; height:33px; margin-bottom:5px; border-bottom:1px solid #c8ccd0; padding-left:50px; padding-right:0; padding-top:0; padding-bottom:5px; }
ul.iconLinks li a { color:#000; text-decoration:none;}
ul.iconLinks li a:hover { color:#dd4900; text-decoration:none;}

h2.heading { font:bold 14px/18px arial; color:#000; padding:5px 10px;}
h2.head { font:bold 14px/18px arial; background-color: #AFD9EC; color:#000; padding:5px 10px; margin:0;}

ol.listLogin {margin:0 0 0 20px; padding:0;}
ol.listLogin li {margin:0; padding:0 0 5px 0; font-family:Arial; font-size:12px; color:#000;}
ol.listLogin li ol {margin:10px 0 0 18px; padding:0;}

table.onlineService { margin:0; padding:0;}
table.onlineService td { background:url('../images/blt-list.gif') no-repeat 10px 4px; border-bottom:1px solid #c8ccd0; line-height:14px;font-family:Arial; font-size:11px; font-weight:bold; margin-left:0; margin-right:0; margin-top:0; margin-bottom:4px; padding-left:22px; padding-right:0; padding-top:0; padding-bottom:4px}
table.onlineService td a {color:#000; text-decoration:none;}
table.onlineService td a:hover { color:#dd4900; text-decoration:none;}

.downloadHead { font:bold 14px/18px arial; background-color:#005c80; color:#fff; padding:5px 10px;}
ul.downloadList { margin:5px 0 0 0; padding:0; list-style-type:none;}
ul.downloadList li {background:url('../images/ul-blt.gif') no-repeat 10px 4px; border-bottom:1px solid #c8ccd0; font-size:12px; font-weight:bold; padding:0 0 2px 20px; margin:0 0 2px 0;}
ul.downloadList li.last { border-bottom:none;}
ul.downloadList li a { color:#000; text-decoration:none;}
ul.downloadList li a:hover { color:#005c80;}

table.download { border-collapse:collapse;}
table.download tr td { border-collapse:collapse; border:1px solid #000000; padding:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
table.download tr th { border-collapse:collapse; border:1px solid #000000; padding:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
table.download tr td.noBdrPadd { border:none!important; padding:0!important;}


